@font-face{font-family:'Caveat';src:url("../.default/fonts/caveat/Caveat-Bold.ttf") format("truetype");font-weight:700;font-style:normal}

.subtitle{
	font-family: 'Caveat'!important;
}

.gallery .gallery-big__item{
	cursor: pointer;
}

.gallery .gallery-small_carousel{
  display: block;
}

.affiche .slick-list{
	min-width: 100%;
}

.affiche .catalog__img{
	cursor: pointer;
}

.header_fixed .logo_header{
	position: static !important;
	margin: auto;
}
.logo_header .mobile-logo-top{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.logo_header .mobile-logo-bottom{
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	margin: auto;
}

.morphing-btn-wrap {
	display: inline-block;
	position: relative;
	text-align: center;
}

.morphing-btn {
	box-sizing: border-box;
	-webkit-transition: background .3s, color .2s .2s, width .2s 0s;
	-moz-transition: background .3s, color .2s .2s, width .2s 0s;
	-o-transition: background .3s, color .2s .2s, width .2s 0s;
	transition: color .3s .2s, width .2s 0s;
	white-space: nowrap;
	line-height: 1;
}

.morphing-btn_circle {
	color: transparent !important;
	padding-left: 0;
	padding-right: 0;
	-webkit-transition: color .2s 0s, width .3s .2s, border-radius .3s .2s;
	-moz-transition: color .2s 0s, width .3s .2s, border-radius .3s .2s;
	-o-transition: color .2s 0s, width .3s .2s, border-radius .3s .2s;
	transition: color .2s 0s, width .3s .2s, border-radius .3s .2s;
	width: 35.6px !important;
	-webkit-border-radius: 35.6px !important;
	border-radius: 35.6px !important;
}

.morphing-btn-clone {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background: #001f2d;
	border-radius: 50%;
	position: fixed;
	-webkit-transition: all .5s cubic-bezier(.65, .05, .36, 1);
	-moz-transition: all .5s cubic-bezier(.65, .05, .36, 1);
	-o-transition: all .5s cubic-bezier(.65, .05, .36, 1);
	transition: all .5s cubic-bezier(.65, .05, .36, 1);
	z-index: 3;
}

.morphing-btn-clone_visible {
	display: block;
	-webkit-transform: scale(1) !important;
	-moz-transform: scale(1) !important;
	-ms-transform: scale(1) !important;
	-o-transform: scale(1) !important;
	transform: scale(1) !important;
}

.fancybox-morphing .fancybox-bg {
	background: #001f2d;
	opacity: 1;
}

.fancybox-morphing .fancybox-toolbar {
	right: 40px;
	top: 20px;
}

.fancybox-morphing .fancybox-button--close {
	background: rgba(0, 0, 0, .2);
	border-radius: 50%;
	color: #fff;
}

.fancybox-morphing .fancybox-button--close:hover {
	background: rgba(0, 0, 0, .25);
}

.morphing-content{
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background: transparent;
	line-height: 2;
	margin: 0 auto;
	padding: 6em 10vw;
	position: relative;
	z-index: 3;
	max-width: 1000px;
}

.morphing-content .morphing-content-inner{
	background: rgba(0, 31, 45, .9);
	color: #fff;
	padding: 2em;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.morphing-content .morphing-content-image{
	margin-bottom: 45px;
}

.morphing-content .morphing-content-title{
	font-size: 26px;
	margin-bottom: 20px;
	font-weight: 700;
	line-height: 1.05;
}


.morphing-content .morphing-content-description{
	line-height: 1.45;
}

.more-button-wrapper{
	margin-top: 10px;
}

.fb-bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: 120% center;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 0;
}

.fb-bg:before{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	content: '';
	background: #001f2d;
	background: -webkit-linear-gradient(left,#001f2d,rgba(0,0,0,0));
	background: -o-linear-gradient(left,#001f2d,rgba(0,0,0,0));
	background: -moz-linear-gradient(left,#001f2d,rgba(0,0,0,0));
	background: linear-gradient(to right, #001f2d, rgba(0,0,0,0));
}

.btn.morphing-btn{
	background: #001f2d;
	padding: 7px 12px !important;
	font-size: 12px;
	width: 90px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.btn.morphing-btn:hover{
	background: #000b10;
}


@media all and (max-width: 1199px){
	.logo_header{
		position: static;
	}
	.logo_header .mobile-logo{
		max-width: 130px;
		height: auto;
	}
}
@media all and (max-width: 638px){
	.morphing-content{
		padding: 1em;
	}
  .gallery-big-wrp{
    display: none;
  }
}